@charset "UTF-8";

/* グロナビカレント表示
============================================= */
.lower_mv img {
  width: 100%;
}
.lower_mv_title_area {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    to bottom,
    rgba(30, 87, 153, 0) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  transition: position 0.3s, opacity 1s, bottom 0.3s;
}

@media only screen and (max-width: 768px) {
  .lower_mv_title {
    font-size: 38px;
  }
}

/* 共通
====================================== */
.contents_bg {
  background-color: #000;
  padding-bottom: 100px;
}
.contents_bg .inner {
  width: calc(100% - 40px);
  max-width: 1556px;
  margin-inline: auto;
}
.text {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 2;
  color: #fff;
}
.text.sans {
  font-family: "Noto Sans JP", sans-serif;
}
.section_head {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 64px;
  row-gap: 16px;
}
.section_head_en {
  flex-shrink: 0;
  font-family: "EB Garamond", serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: rgba(255, 255, 255, 0.5);
}
.section_head_wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 16px;
}
.section_head_jp {
  font-size: 30px;
  letter-spacing: 0.05em;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .contents_bg {
    padding-bottom: 60px;
  }
  .text {
    font-size: 13px;
    line-height: 1.5;
  }
  .section_head_en {
    font-size: 10px;
  }
  .section_head_jp {
    font-size: 23px;
  }
}

/* login_area
========================================= */
.login_area {
  padding-block: 120px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.login_area .text {
  margin-top: 24px;
}
.login_area_pass {
  max-width: 750px;
}
.login_wrap {
  position: relative;
  display: flex;
  height: 80px;
}
.login_wrap input {
  font-size: 14px;
  background-color: #fff;
  padding-left: 24px;
  height: 100%;
  width: 70%;
  display: block;
  text-align: left;
  position: relative;
  box-sizing: border-box;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  border: none;
  border-radius: 3px 0 0 3px;
}
.login_wrap .sendBtn {
  width: 30%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  cursor: pointer;
  background: #424242;
  background: linear-gradient(
    135deg,
    rgba(66, 66, 66, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
  border-radius: 0 3px 3px 0;
}
.login-btn_wrap {
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.login-btn_text {
  color: #fff;
  font-size: 30px;
  font-family: "EB Garamond", serif;
}
.icon-login {
  width: 32px;
}
.error_text {
  position: absolute;
  left: 0;
  top: -30px;
  color: #c22828;
  background-color: rgba(255, 255, 255, 0.7);
  line-height: 2;
  letter-spacing: 1px;
  padding: 0 10px;
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  .login_area {
    padding-block: 50px;
  }
  .login_wrap {
    height: 48px;
  }
  .login_wrap input {
    padding-left: 15px;
    font-size: 13px;
  }
  .login_wrap .sendBtn {
    height: 48px;
  }
  .login-btn_wrap {
    column-gap: 6px;
  }
  .login-btn_text {
    font-size: 15px;
  }
  .icon-login {
    width: 20px;
  }
  .error_text {
    position: absolute;
    left: 0;
    top: -30px;
    color: #c22828;
    background-color: rgba(255, 255, 255, 0.7);
    line-height: 2;
    letter-spacing: 1px;
    padding: 0 10px;
    font-size: 12px;
  }
}

/* flow_area
========================================= */
.flow_area {
  padding-block: 120px;
}
.grid_wrap {
  margin-top: 64px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 64px;
  column-gap: clamp(2rem, -6.493rem + 8.286vw, 6.4rem);
}
.flow_item {
  overflow: hidden;
  box-sizing: border-box;
  background-color: #1e1e1e;
  padding-block: 20px;
  padding-right: 40px;
  display: flex;
  column-gap: 14px;
}
.flow_item_en {
  width: 37%;
  max-width: 112px;
}
.flow_item_en img {
  width: 77px;
  display: block;
}
.flow_item_body {
  width: 100%;
  padding-top: 20px;
}
.flow_item_title {
  font-size: 30px;
  font-size: clamp(2.2rem, 0.656rem + 1.507vw, 3rem);
  letter-spacing: 0.05em;
  color: #fff;
  margin-bottom: 32px;
}
.access-search-btn {
  position: relative;
  margin-top: 20px;
}
.search-btn {
  position: relative;
  box-sizing: border-box;
  display: block;
  color: #fff;
  font-size: 16px;
  background: #121212;
  text-align: left;
  border-radius: 5px;
  padding-block: 16px;
  padding-left: 40px;
  padding-left: 12px;
  cursor: pointer;
  font-family: "Noto Serif JP", "EB Garamond", "Yu Mincho", YuMincho,
    "Hiragino Mincho ProN", serif;
  overflow: visible;
  z-index: 0;
  transition: .4s;
}
.search-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
  width: 52px;
  height: 52px;
  background: url(../images/icon_btn.png) no-repeat center center / contain;
  z-index: 999;
}
.search-btn:hover {
  background: rgba(66,66,66,1);
}

@media only screen and (max-width: 1024px) {
  .flow_area {
    padding-block: 72px;
  }
  .grid_wrap {
    margin-top: 24px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 8px;
  }
  .flow_item {
    width: 100%;
    max-width: 800px;
    margin-inline: auto;
    padding-block: 24px;
    padding-right: 30px;
    display: flex;
  }
  .flow_item_en {
    max-width: 62px;
  }
  .flow_item_en img {
    width: 42px;
  }
  .flow_item_body {
    padding-top: 8px;
  }
  .flow_item_title {
    font-size: 23px;
    margin-bottom: 16px;
  }
  .access-search-btn {
    margin-top: 10px;
  }
  .search-btn {
    font-size: 13px;
    padding-block: 11px;
    padding-left: 15px;
  }
  .search-btn::before {
    width: 36px;
    height: 36px;
  }
}

/* limited_area
======================================== */
.limited_area {
  padding-bottom: 120px;
}
.limited_item {
  display: block;
  background: #1e1e1e;
  transition: 0.4s;
}
.limited_item iframe {
  aspect-ratio: 1440/758;
  height: 100%;
}
.limited_item figure {
  overflow: hidden;
}
/* .limited_item figure img {
  aspect-ratio: 1440/758;
  object-fit: cover;
} */
.limited_item:hover {
  opacity: 0.7;
}
.limited_item_body {
  padding: 30px;
  padding-bottom: 40px;
}
.limited_item_en {
  font-family: "EB Garamond", serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 8px;
}
.limited_item_title {
  width: 100%;
  display: flex;
  align-items: center;
  column-gap: 5px;
  font-size: 28px;
  font-size: clamp(1.5rem, -0.461rem + 1.913vw, 2.6rem);
  letter-spacing: 0.05em;
  color: #fff;
  margin-bottom: 8px;
}
.limited_item_title .label_wrap {
  flex-shrink: 0;
}
.limited_item_title .label {
  padding: 5px 6px;
  display: block;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #fff;
  background-color: #5A5A5A;
  margin-top: 10px;
}
.limited_item_text {
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  color: #fff;
}
.commonEndCaptions {
  color: #fff;
}

@media only screen and (max-width: 1024px) {
  .limited_area {
    padding-bottom: 30px;
  }
  .limited_item {
    width: 100%;
    max-width: 800px;
    margin-inline: auto;
  }
  .limited_item_body {
    padding: 24px;
    padding-bottom: 24px;
  }
  .limited_item_en {
    font-size: 10px;
  }
  .limited_item_title {
    font-size: 20px;
    column-gap: 4px;
  }
  .limited_item_title .label {
    padding: 4px 4px;
    font-size: 10px;
    margin-top: 6px;
  }
  .limited_item_text {
    font-size: 11px;
  }
}
